body {
    font-family: Arial, sans-serif;
    margin: 50px;
}

.demo-container {
    max-width: 800px;
    margin: 0 auto;
}

.input-section {
    width: 480px;
    margin-bottom: 0px;
}

.input-section textarea {
    width: 478px;
    height: 60px;
    font-size: 14px;
    margin: 0px;
    padding: 0px;
}

.language-controls {
    display: flex;
    justify-content: space-between;
    margin: 0px;
}

.vocabulary {
    display: inline-block;
}

.vocabulary select {
    width: 100px
}

.btn-generate {
    margin-left: auto;
    margin-right: 0px;
}

.error-message {
    color: red;
    min-height: 20px;
    margin: 0px;
    width: 480px;
    display: inline-block;
}

.widget-container {
    margin-top: 0px;
}
